# MONITOR LAYOUT

bindl = , switch:on:[Lid Switch], exec, hyprctl keyword monitor "eDP-1, disable"
bindl = , switch:off:[Lid Switch], exec, hyprctl keyword monitor "eDP-1, preffered, auto, 1"

# ON OFF OFF
# monitor = eDP-1,    preffered,	auto,	1
# monitor = HDMI-A-1, disabled
# monitor = DP-1,	    disabled

# ON ON ON
monitor = HDMI-A-1, 2560x1440@75,	0x0,	1
monitor = eDP-1,	preffered,		auto-left,		1
monitor = DP-1,	    1920x1080@165,  auto-right,	1

# OFF ON ON
# monitor = eDP-1,	disabled
# monitor = HDMI-A-1, 2560x1440@75,	auto,	1
# monitor = DP-1,	    1920x1080@165,  auto-right,	1
